uuid: 7f8db65b-1f6c-3a3e-b925-bb4d35d65c8d
name: BlueNinja423
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
